ul { padding: 0; margin:0px; }

.bank-panel
{display:block;position:relative;z-index:99;border: 2px solid #fff;border-radius: 8px;margin-top: 5px;}

 h3{
    text-align:center;
    color:#fff;
    font-size: 14px;
    border-bottom: 1px solid #fff;
    margin: 3px;
    font-weight: bold;
    padding: 2px 0px;
    font-family: 'Roboto', Helvetica, sans-serif;
}

li
{display:inline-block;}


.panel-black
{display:block;position:relative;background-color: #ffffff;width:125px;height: 54px;margin-bottom:2px;border-radius: 8px;-webkit-border-radius: 8px;-moz-border-radius:12px 0 0 12px;-ms-border-radius:12px 0 0 12px;-o-border-radius:12px 0 0 12px;margin: 0 5px;padding: 5px 0;}

.offline,.online
{width: 60px;height:20px;margin: 0 auto;}

.online{background:url(img/indicator.png) no-repeat;}

.offline{background:url(img/indicator.png) 0 -20px no-repeat;}
 .bca,.bni, .bri, .danamon, .mandiri
{width: 100px;height: 35px;margin-top:4px;margin: 0 auto;}

 .bca{background: url(img/bank.png) 2px 0 no-repeat;}

 .mandiri{background: url(img/bank.png) -348px 0 no-repeat;}

 .bri{background: url(img/bank.png) -234px 0 no-repeat;}

 .bni{background: url(img/bank.png) -120px 0 no-repeat;}
 .danamon{background: url(img/bank.png) -463px 0 no-repeat;}
